<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CS 250 Data Structures: Project_VisualStudio2022/log.txt File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CS 250 Data Structures
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">Project_VisualStudio2022/log.txt File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ab6f3c269fc46c9c1c0f81b3431240138"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="log_8txt.html#ab6f3c269fc46c9c1c0f81b3431240138">__pad0__</a></td></tr>
<tr class="separator:ab6f3c269fc46c9c1c0f81b3431240138"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7ba1361b5659c9d61ae1cbc8c6b2b91"><td class="memItemLeft" align="right" valign="top">MINUTES ON&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="log_8txt.html#ac7ba1361b5659c9d61ae1cbc8c6b2b91">CALL</a></td></tr>
<tr class="separator:ac7ba1361b5659c9d61ae1cbc8c6b2b91"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af612a9b4a73e6d09dd4e8d849b0fe764"><td class="memItemLeft" align="right" valign="top">finding new Customer Service Representative and re queuing&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="log_8txt.html#af612a9b4a73e6d09dd4e8d849b0fe764">client</a> [8:20]</td></tr>
<tr class="separator:af612a9b4a73e6d09dd4e8d849b0fe764"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ab6f3c269fc46c9c1c0f81b3431240138"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab6f3c269fc46c9c1c0f81b3431240138">&#9670;&nbsp;</a></span>__pad0__</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">__pad0__</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac7ba1361b5659c9d61ae1cbc8c6b2b91"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac7ba1361b5659c9d61ae1cbc8c6b2b91">&#9670;&nbsp;</a></span>CALL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">finding new Customer Service Representative and re queuing MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON MINUTES ON CALL</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af612a9b4a73e6d09dd4e8d849b0fe764"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af612a9b4a73e6d09dd4e8d849b0fe764">&#9670;&nbsp;</a></span>client</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">finding new Customer Service Representative and re queuing client</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
